iscsitarget (1.4.20.3+svn499-0ubuntu2.2) trusty; urgency=medium

  * Backport compat changes to allow DKMS compiles for kernels up to 4.4
    (LP: #1612627).
    - d/p/fix-build-4.3.patch: Fix source to compile with 4.3+
      kernels.  Thanks to Stefan Bader <stefan.bader@canonical.com>.
    - d/p/add-4.3-compat.patch: Add compat-4.3.patch to DKMS patches.
      Thanks to Stefan Bader <stefan.bader@canonical.com>.
    - d/p/enable-4.3-compat.patch: Enable compat-4.3 patch for DKMS
      builds.  Thanks to Stefan Bader <stefan.bader@canonical.com>.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 20 Mar 2017 17:07:43 -0700

iscsitarget (1.4.20.3+svn499-0ubuntu2.1) trusty; urgency=low

  * Backport compat changes to allow DKMS compiles for kernels up to 3.19
    (LP: #1483415).
    - d/p/fix-build-3.19: Modifies source to compile with 3.19
    - d/p/add-compat-3.19: Adds compat patches without enabling them
    - d/p/enable-compat-3.19: Enables compat patches in the DKMS config
  * Add a check for the DKMS kernel module to d/tests/daemon dep-8 test
    (LP: #1496057)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Sep 2015 13:29:48 +0200

iscsitarget (1.4.20.3+svn499-0ubuntu2) trusty; urgency=medium

  * debian/patches/enable-3.12-compat.patch: Ensure patches are applied
    correctly by dkms for kernels < 3.13. 

 -- James Page <james.page@ubuntu.com>  Thu, 27 Mar 2014 20:14:11 +0000

iscsitarget (1.4.20.3+svn499-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot including fixes for:
    - [r499] Compatibility with 3.13 kernel (LP: #1291641).
    - [r498] Fix backward compatibility patch rules for 3.x kernels.
    - [r497] Fix SERVICE ACTION IN / READ CAPACITY (16) - regression from r488.

 -- James Page <james.page@ubuntu.com>  Mon, 24 Mar 2014 13:13:42 +0000

iscsitarget (1.4.20.3+svn496-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/iscsitarget.init: If module unloading fails after stopping ietd,
      report it but still exit zero since this doesn't justify causing
      package operations to fail.
    - d/docs: Install README.initiators and README.mcs.
    - d/p/*: Tidied redundant patches.
  * Dropped, included in new snapshot:
    - Re-sync with upstream accepted patches for 3.7->3.10 kernel support:
      - d/p/iscsitarget-svn495.patch: Support for 3.7 and 3.8 kernels
      - d/p/iscsitarget-svn496.patch: Support kernels up to and including
        3.10.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Nov 2013 11:11:50 +0000

iscsitarget (1.4.20.3+svn496-1) unstable; urgency=low

  * [798662d] Imported Upstream version 1.4.20.3+svn496
    Closes: #717155
  * [947f06d] Add README.source
  * [6e18336] Try harder to unload the kernel module.
    Thanks to David Mohr (Closes: #679515)
  * [ca83a57] Drop patch 001-fix-build-3.8.patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 26 Sep 2013 18:15:08 +0530

iscsitarget (1.4.20.3+svn490-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/iscsitarget.init: If module unloading fails after stopping ietd,
      report it but still exit zero since this doesn't justify causing
      package operations to fail.
    - d/docs: Install README.initiators and README.mcs.
  * Re-sync with upstream accepted patches for 3.7->3.10 kernel support:
    - d/p/iscsitarget-svn495.patch: Support for 3.7 and 3.8 kernels
    - d/p/iscsitarget-svn496.patch: Support kernels up to and including
      3.10.
  * Dropped:
    - d/p/001-fix-build-3.8.patch: Dropped in preference to upstream
      committed patch.
    - d/p/*: Tidied redundant patches.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Jul 2013 09:04:22 +0100

iscsitarget (1.4.20.3+svn490-2) unstable; urgency=low

  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 16 Jun 2013 14:07:47 +0530

iscsitarget (1.4.20.3+svn490-1) experimental; urgency=low

  * [6457029] Imported Upstream version 1.4.20.3+svn490
    (Closes: #698757, #696383)
  * [22f9a74] Drop patches, applied upstream
    - inactive-sessions.patch
    - iscsitarget-prelim-1.4.20.3.patch
    - 0001-Makefile-changes-to-support-3.x-kernels.patch
    - 0002-Fix-send_data_rsp-to-handle-sense-data-correctly.patch
    - 0003-Compile-fix-for-kernels-3.1-and-3.2.patch
  * [1b1225b] Add patch 001-fix-build-3.8.patch

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Fri, 12 Apr 2013 13:00:43 +0530

iscsitarget (1.4.20.2-11) experimental; urgency=low

  * [6dfdd7c] Add iscsitarget-dkms to Recommends and drop iscsitarget-module
  * [281b4a4] Update README.Debian explaining the new DKMS package.
    Thanks to Olaf van der Spek (Closes: #668382)
  * [a0d484c] Drop patch fix-build-3-2.patch
  * [afdf1df] Add patches from 1.4.20 stable branch (Closes: #685422)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 15 Sep 2012 12:55:24 +0530

iscsitarget (1.4.20.2-10ubuntu4) saucy; urgency=low

  * d/p/fix-3.10-kernel-match.patch: Fixup patch pattern matching for
    >= 3.10 kernels.
  * d/p/kernel-3.10-support.patch: Add support for Linux 3.10
    (LP: #1195607).

 -- James Page <james.page@ubuntu.com>  Wed, 03 Jul 2013 09:27:28 +0100

iscsitarget (1.4.20.2-10ubuntu3) saucy; urgency=low

  * debian/tests: Add autopkgtest.

 -- Yolanda <yolanda.robla@canonical.com>  Fri, 10 May 2013 22:47:14 +0200

iscsitarget (1.4.20.2-10ubuntu2) raring; urgency=low

  * Fix compatibility with Linux 3.8 kernel (LP: #1117288):
    - d/p/iscsitarget-svn486.patch: Cherry picked patch from upstream VCS
      which adds support for 3.6 kernel.
    - d/p/fix-dkms.conf: Refreshed for backward compat < 3.6,3.8 kernel.
    - d/p/kernel-3.8-compat.patch: Fix compatibility Linux 3.8 kernel.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2013 10:13:09 +0000

iscsitarget (1.4.20.2-10ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - d/iscsitarget.init: If module unloading fails after stopping ietd,
      report it but still exit zero since this doesn't justify causing
      package operations to fail.
    - d/docs: Install README.initiators and README.mcs.
    - d/p/fix-send-data-rsp.patch: Pick change @462 from upstream svn to
      prevent a assertion failure in iscsi.c@492.
    - d/p/linux-3.2-includes.patch: Add additional includes of linux/export.h
      and linux/module.h, resolving dkms build failures with > linux 3.2.
    - d/p/fix-dkms.patch: Add missing patch entries to the dkms.conf file.
  * Fix DKMS compatibility with Linux 3.5 kernel (LP: #1045706):
    - d/p/iscsitarget-svn{444,471}.patch: Cherry picked patches from
      upstream VCS trunk, resolving dkms build failures with > linux 3.5.
    - d/p/fix-linux3.5.patch: Rework usage of ioc_task_link, resolving
      dkms build failures with > linux 3.5.
  * Ensure ietadm can detect inactive sessions (LP: #967984):
    - d/p/iscsitarget-svn478.patch: Cherry picked patch from upstream
      VCS trunk which ensures that events are propagated correctly to
      ietd.

 -- James Page <james.page@ubuntu.com>  Tue, 04 Sep 2012 13:43:21 +0100

iscsitarget (1.4.20.2-10) unstable; urgency=low

  * [2bebbc2] don't prompt on modified conffiles.
    Thanks to Andreas Beckmann (Closes: #661397)
  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 14 Mar 2012 01:06:13 +0530

iscsitarget (1.4.20.2-9) experimental; urgency=low

  * [7ad9219] Clean up old sysctl knob.
    Thanks to Martin Braure de Calignon (Closes: #645582)
  * [0802fff] Use corrent message type.
    Thanks to Vincent Pelletier (Closes: #647923)
  * [dcab13f] Drop unmaintained iscsitarget-source package
  * [099cc1a] add quilt header to patch
  * [93dc585] Fix LSB Headers

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 22 Feb 2012 18:39:35 +0530

iscsitarget (1.4.20.2-8) experimental; urgency=low

  * [735c872] Add patch to fix build on 3.2 kernels (Closes: #659560)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 15 Feb 2012 22:01:15 +0530

iscsitarget (1.4.20.2-7) unstable; urgency=low

  * [6ea2c52] Patch clean-up
  * [627d8e4] Enable hardened build flags.
    Thanks to Moritz Muehlenhoff (Closes: #656867)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 01 Feb 2012 00:43:21 +0530

iscsitarget (1.4.20.2-6) unstable; urgency=low

  * SVN 1.4.20@453 - Co-ordinated with upstream on the stability of the tree
  * [494142b] Drop double installation of upstream changelog.
    Thanks to Christian Pernegger (Closes: #633005)
  * [71de4f8] Add package linux-headers to Recommends.
    Thanks to George Shuklin (Closes: 636157, 628428)
  * [8344c44] Add support to provide daemon options.
    Thanks to Alfredo Sola, Robbert Rijkse (Closes: 609582, 545536)
  * [8208ade] Drop debian/30-iscsitarget.conf. (Closes: 636497)
    We should not play with kernel sysct knobs right from the package.
    Setting those values will depend on a per machine basis
  * [0e96f0e] Update Standards Version to 3.9.2. No changes required

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 07 Aug 2011 02:09:59 +0530

iscsitarget (1.4.20.2-5ubuntu3) precise; urgency=low

  * d/patches/fix-send-data-rsp.patch: Pick change @462 from upstream svn to 
    prevent a assertion failure in iscsi.c@492. (LP: #882540)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Apr 2012 11:02:19 +0100

iscsitarget (1.4.20.2-5ubuntu2) precise; urgency=low

  * debian/patches/linux-3.2-includes.patch: Added additional includes of
    linux/export.h and a linux/module.h, resolving dkms build failures with
    > linux 3.2.  Original patch courtesy of Kiall Mac Innes. (LP: #905987)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Fri, 10 Feb 2012 12:16:11 +0000

iscsitarget (1.4.20.2-5ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian experimental. Remaining changes:
    - If module unloading fails after stopping ietd, report it but still
      exit zero since this doesn't justify causing package operations to
      fail.
    - Install README.initiators and README.mcs.
  * Add missing patch entries to the dkms.conf file.

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jun 2011 16:39:31 +0100

iscsitarget (1.4.20.2-5) experimental; urgency=low

  * Sync to 1.4.20 branch. This is equivalent of 1.4.20.3 and includes all
    commits up till revision 1.4.20@453
  * Add linux-headers packages to Suggests (Closes: #628428)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 14 Jun 2011 09:30:01 +0530

iscsitarget (1.4.20.2-4expr2) experimental; urgency=low

  * Sync to 1.4.20 branch. This is equivalent of 1.4.20.3 and includes all
    commits up till revision 1.4.20@445
    (Closes: #618682, #622318, #610309)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 26 Apr 2011 15:40:17 +0530

iscsitarget (1.4.20.2-4) unstable; urgency=low

  * Last upload was incorrect. Really upload to unstable now

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 12 Feb 2011 01:59:17 +0530

iscsitarget (1.4.20.2-3) unstable; urgency=low

  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 10 Feb 2011 20:13:59 +0530

iscsitarget (1.4.20.2-2) experimental; urgency=low

  [ Michael Prokop ]
  * NIPQUAD definition has been removed in kernel 2.6.36,
    adjust kernel/conn.c accordingly so iscsitarget compiles
    against kernel 2.6.36. (Closes: #604641)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 08 Jan 2011 21:57:56 +0545

iscsitarget (1.4.20.2-1ubuntu1) maverick; urgency=low

  * Resynchronise with Debian (update to 1.4.20.2 in conjunction with recent
    kernel changes fixes LP: #604087).  Remaining changes:
    - If module unloading fails after stopping ietd, report it but still
      exit zero since this doesn't justify causing package operations to
      fail.
  * Install README.initiators and README.mcs (LP: #606068).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Aug 2010 02:30:33 +0100

iscsitarget (1.4.20.2-1) unstable; urgency=low

  * New Upstream Bug Fix Release
  * Fix incorrect path installation. Correct path is /etc/iet/ 
  * Update Standards Version to 3.9.1 (No changes required) 
  * Add DKMS support for iscsitarget kernel module building 
  * Add iscsitarget-dkms to Suggests 
  * Change PID_FILE to ietd.pid. This was causing the ietd daemon to not
    be killed. Not very sure, perhaps upstream must have changed to ietd.pid
    from iscsi_trgt.pid (Closes: #589738)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 03 Aug 2010 13:38:08 +0530

iscsitarget (1.4.20.1-2) unstable; urgency=low

  * Change address to my official Debian address and remove the DMUA flag
  * Handle older kernel versions patches that upstream still supports. This
    should allow compiling iscsitarget with older kernels now.
    (Closes: #581200) 
  * Drop initiators.deny file in further installations which is already 
    deprecated upstream 
  * Switch config files directory to /etc/ietd as upstream recommends it and
    document this change in NEWS.Debian 
  * Add post-installation script to handle migration of old config file to the
    new location 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 05 Jun 2010 22:52:42 +0530

iscsitarget (1.4.20.1-1) unstable; urgency=low

  * New Upstream Bugfix Release 
  * Switch to 3.0 (quilt) source format 

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Mon, 03 May 2010 14:24:52 +0530

iscsitarget (1.4.20-1) unstable; urgency=low

  [ Philipp Hug ]
  * This package is group maintained now
  * Changed maintainer to alioth project mailing list

  [ Ritesh Raj Sarraf ]
  * New Upstream Release (Closes: #566509)
  * Add myself to Uploaders
  * LSB-ize the iscsitarget init script (Closes: #506588, #546477) 
  * Add misc:Depends
  * Bump Standards Version. (No Changes Required) 
  * Add DM Upload: yes
  * Add debian/source/format specifying the source format 
  * Explain a little more about iscsitarget-module package and how it is
    made available, in README.Debian 
  * Add Vcs headers 

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Sun, 18 Apr 2010 21:34:09 +0530

iscsitarget (1.4.19+svn275-ubuntu2) lucid; urgency=low

  * Install /etc/targets.allow.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Apr 2010 20:30:40 +0100

iscsitarget (1.4.19+svn275-ubuntu1) lucid; urgency=low

  * Merge from upstream SVN repo at
    svn://svn.berlios.de/iscsitarget/trunk
    -LP: #494693

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Dec 2009 18:25:18 +0000

iscsitarget (0.4.17+svn229-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * [f1d4105] Depend on procps (Closes: #569684)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 16 Feb 2010 11:34:37 +0100

iscsitarget (0.4.17+svn229-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * [2a179ca] Let propcs handle the sysctl knobs to  make it more obvious to
    the sysadmin what's going on. (Closes: #543604)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 23 Jan 2010 17:36:12 +0100

iscsitarget (0.4.17+svn229-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Include patch from Petter Reinholdtsen <pere@debian.org>:
    - Fix incorrect provides and dependencies in init.d script
      (to solve release goal). (Closes: #542248)

 -- Michael Prokop <mika@debian.org>  Thu, 24 Sep 2009 00:05:36 +0200

iscsitarget (0.4.17+svn229-1.1) unstable; urgency=low

  * Non-maintainer upload. (Closes: #523374, #544941)
  * New upstream snapshot.
  * Bump Standards-Version to 3.8.3.

 -- Michael Prokop <mika@debian.org>  Fri, 11 Sep 2009 00:09:42 +0200

iscsitarget (0.4.16+svn162-3ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #310321):
    - debian/control: Depend on lsb-base >= 3.2-14.
    - debian/prerm: Maintainer script to allow intrepid->jaunty upgrades of 
      iscsitarget to succeed.
    - debian/iscsitarget.init: lsb-ized the entire init script.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sun, 21 Dec 2008 13:40:23 -0800

iscsitarget (0.4.16+svn162-3) unstable; urgency=medium

  [ Jon Dowland ]
  * Add /etc/default/iscsitarget to determine whether to
    start the iscsitarget automatically or not. Default to
    not (environment might not have the correct module).
    Closes: #506099.

 -- Frederik Schüler <fs@debian.org>  Wed, 03 Dec 2008 15:07:17 +0100

iscsitarget (0.4.16+svn162-2ubuntu2) jaunty; urgency=low

  * debian/iscsitarget.prerm: Maintainer script to allow intrepid->jaunty
    upgrades of iscsitarget to succeed, if using the buggy iscsi_trgt.ko
    module that won't unload properly.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Nov 2008 16:44:39 -0600

iscsitarget (0.4.16+svn162-2ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, fixes LP: #298520
   - Remaining changes:
    + debian/iscsitarget.init: lsb-ized the entire init script
      (Debian Bug: #506588)
    + debian/control: depend on lsb-base >= 3.2-14
   - Dropped changes:
    + debian/rules, usr/misc.h: -D_GNU_SOURCE no longer required,
      __qelem is explicitly defined by source

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 22 Nov 2008 15:14:12 -0600

iscsitarget (0.4.16+svn162-2) unstable; urgency=high

  * Fix initscript. (Closes: #484107)

 -- Frederik Schüler <fs@debian.org>  Sat, 04 Oct 2008 20:27:14 +0200

iscsitarget (0.4.16+svn162-1) unstable; urgency=low

  * New upstream snapshot.
  * Fix bashism in initscript. (Closes: #486035)
  * Bump standards to 3.8.0, no changes needed.
  * List all copyright holders and contributors in the copyright file.

 -- Frederik Schüler <fs@debian.org>  Mon, 30 Jun 2008 00:11:39 +0200

iscsitarget (0.4.15+svn148-2.1ubuntu2) intrepid; urgency=low

  * debian/rules, usr/misc.h:
    + Use of struct cred required -D_GNU_SOURCE (LP: #247360)
    + Enabling -D_GNU_SOURCE defines struct qelem so the local
        definition is unnessecary.

 -- Bobby R. Ward <bobbyrward@gmail.com>  Thu, 10 Jul 2008 19:03:55 +0000

iscsitarget (0.4.15+svn148-2.1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Update kernel modules to build for several architectures.
    - Fixed init script.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 May 2008 10:03:55 -0500

iscsitarget (0.4.15+svn148-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Fix failure to build kernel modules for several architectures with
    kernel version 2.6.24 or later. (Closes: #480734)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 19 May 2008 02:01:36 +0100

iscsitarget (0.4.15+svn148-2) unstable; urgency=high

  * Fix initscript, thanks to Gilles Mocellin for the patch. (Closes: #470411)

 -- Frederik Schüler <fs@debian.org>  Tue, 11 Mar 2008 23:01:45 +0100

iscsitarget (0.4.15+svn148-1) unstable; urgency=low

  * New upstream snapshot.
    - Adds support for 2.6.24 kernels. (Closes: #461753)
  * Fix bashism in initscript.(Closes: #464993)

 -- Frederik Schüler <fs@debian.org>  Tue, 19 Feb 2008 20:52:01 +0100

iscsitarget (0.4.15+svn145-1) unstable; urgency=low

  * New upstream snapshot.
    - support 2.6.23 kernels. (Closes: #449237)
    - fix ia64 FTBFS. (Closes: #457615)
  * Update to standards version 3.7.3, no changes needed.
  * Fix kbuild-clean target, thanks to Jeremy Laine <jeremy.laine@m4x.org>
    for the fix.
  * Add lsb section to the iscsitarget initscript.
  * Add lintian override for /etc/ietd.conf permissions.

 -- Frederik Schüler <fs@debian.org>  Sat, 29 Dec 2007 22:53:26 +0100

iscsitarget (0.4.15-5ubuntu2) hardy; urgency=low

  * Correct bashisms in init script (LP: #160106)
  * Set maintainer to MOTU

 -- John Dong <jdong@ubuntu.com>  Thu, 31 Jan 2008 09:28:53 -0500

iscsitarget (0.4.15-5ubuntu1) hardy; urgency=low

  * Fix kernel source to build with 2.6.24.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 29 Jan 2008 08:56:31 -0500

iscsitarget (0.4.15-5) unstable; urgency=high

  * Urgenc: high due to security update.
  * Fix /etc/ietd.conf permissions. (Closes: #448873)
  * Fix module-assistant build. Thanks to Franklin PIAT <fpiat@bigfoot.com>
    for the patch. (Closes: #448195)

 -- Frederik Schüler <fs@debian.org>  Sun, 04 Nov 2007 18:54:41 +0100

iscsitarget (0.4.15-4) unstable; urgency=low

  [ Frederik Schüler ]
  * Fix build failure on linux-2.6.22 (Closes: #432522)
  * Add toplevel Makefile to the module sources (Closes: #431765)
  * iscsitarget-source: do not recommend iscsitarget (Closes: #433318)

 -- Frederik Schüler <fs@debian.org>  Mon, 24 Sep 2007 12:15:50 +0200

iscsitarget (0.4.15-3) unstable; urgency=low

  * Don't depend on iscsitarget-module (Closes: #431302)

 -- Philipp Hug <debian@hug.cx>  Mon, 02 Jul 2007 15:39:36 +0200

iscsitarget (0.4.15-2) unstable; urgency=low

  * Uploaded to unstable

 -- Philipp Hug <debian@hug.cx>  Sat, 16 Jun 2007 21:48:42 +0200

iscsitarget (0.4.15-1) experimental; urgency=low

  * New upstream release
  * Uploaded to experimental (Closes: #304330)

 -- Philipp Hug <debian@hug.cx>  Mon, 16 Apr 2007 22:18:57 +0200

iscsitarget (0.4.14+svn92-1) UNRELEASED; urgency=low

  * New upstream snapshot for kernels 2.6.19 and later.

 -- Frederik Schüler <fs@debian.org>  Sun, 14 Jan 2007 23:05:56 +0100

iscsitarget (0.4.13-3) unstable; urgency=low

  * Added missing config files

 -- Philipp Hug <debian@hug.cx>  Sun, 26 Mar 2006 15:30:10 +0000

iscsitarget (0.4.13-2) unstable; urgency=low

  * Fixed init script
  * Build-Dependency on libssl-dev
  * depmod -a was not called
  * Recompiled on unstable/sid

 -- Philipp Hug <debian@hug.cx>  Sun, 22 Jan 2006 18:23:50 +0100

iscsitarget (0.4.13-1) unstable; urgency=low

  * New upstream release

 -- Philipp Hug <debian@hug.cx>  Sun, 22 Jan 2006 17:26:19 +0100

iscsitarget (0.4.11-1) experimental; urgency=low

  * New upstream release

 -- Philipp Hug <debian@hug.cx>  Thu, 14 Jul 2005 13:07:45 +0200

iscsitarget (0.4.6-2) experimental; urgency=low

  * Fixed kernel module build
  * Added patch for < 2.6.11 kernels, not yet applied
  * Added depmod -a to postinst
  * Changed section to net

 -- Philipp Hug <debian@hug.cx>  Tue, 29 Mar 2005 23:12:36 +0200

iscsitarget (0.4.6-1) experimental; urgency=low

  * Initial Release.

 -- Philipp Hug <debian@hug.cx>  Tue, 29 Mar 2005 20:57:04 +0200

